<div class="row">
  <div class="col-md-12">
    <p
      style="padding-top:5px;padding-bottom:2rem;font-size: 25px;color: #064676;font-family: system-ui"
    >
      Cebu City Jeepney Codes and Routes
    </p>
  </div>
</div>

<div class="row">
  <div class="col-md-12">
    <nb-card class="inline-form-card">
      <nb-card-body>
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Jeepney Codes</th>
              <th>Routes</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>13C</td>
              <td>Tintay Terminal - Colon Street Vice Versa</td>
            </tr>
            <tr>
              <td>14D</td>
              <td>SM Mabolo - IT Park Vice Versa</td>
            </tr>
          </tbody>
        </table>
        <hr />
      </nb-card-body>
      <!-- pager -->
      <!-- <div class="text-right mr-4 pr-6 pt-3 pb-3">
        <ul *ngIf="pager.pages && pager.pages.length" class="pagination">
          <li [ngClass]="{disabled:pager.currentPage === 1}">
            <a (click)="setPage(1)">First</a>
          </li>
          <li [ngClass]="{disabled:pager.currentPage === 1}">
            <a (click)="setPage(pager.currentPage - 1)">Previous</a>
          </li>
          <li *ngFor="let page of pager.pages" [ngClass]="{active:pager.currentPage === page}">
            <a (click)="setPage(page)">{{page}}</a>
          </li>
          <li [ngClass]="{disabled:pager.currentPage === pager.totalPages}">
            <a (click)="setPage(pager.currentPage + 1)">Next</a>
          </li>
          <li [ngClass]="{disabled:pager.currentPage === pager.totalPages}">
            <a (click)="setPage(pager.totalPages)">Last</a>
          </li>
        </ul>
        </div> -->
    </nb-card>
  </div>
</div>
